postgresDBにPHPから接続したいのですが・・・

申し訳ありませんが、Postgresqlは、2014年6月1日をもって、廃止されました。
  • 0 好評記事
この答えは、助けになりましたか?

関連記事

独自CGIは使えますか?

全てのパッケージで独自のCGIスクリプトが利用可能です。標準では、拡張子 .cgi のファイルがCGIスクリプトして動作します。

チャットCGIの設置は可能ですか?

チャットスクリプトは多くのリソースを要求し、他のお客様のHPにまで悪影響を及ぼすことがありますので禁止させていただいております。またチャットに限らず他のお客様にも影響が出るようなスクリプトがあり...

SSIは使えますか?

使用可能です。ただし、EXEC CMDは極力ご利用なさらないようにしてください。拡張子は .html .shtml でご利用いただけます。

IMAGE::MAGICKは利用できますか?

申し訳ありませんが、ImageMagickは、2014年6月1日をもって、廃止となりました。代わりに、GDをご利用になれます。

ホームページが表示されません。

以下の点をご確認下さい。・打ち込んだ URL が間違っている( html が htm...

Powered by WHMCompleteSolution